#cssmenu{
	border:none;
	padding:0px;
	font-size:14px;
	width: 600px;
	float: left;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	font-family: Verdana, Geneva, sans-serif;
	}
#cssmenu ul{
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
#cssmenu li{
	float:left;
	padding:0px;
	}
#cssmenu li a{
	color:#abaaaa;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
#cssmenu li a:hover{
	color:#666666;
	text-decoration:none;
	}
.active{
	color:#666666;
	}	
#cssmenu li ul{
	display:none;
	height:auto;
	padding:0px;
	border:0px;
	position:absolute;
	width:260px;
	z-index:400;
	background-image: url(https://d14fd3.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/menu/transparent_menu.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -68px;
	/*top:1em;
	/*left:0;*/
	}
#cssmenu li:hover ul{
	display:block;
	
	}
#cssmenu li li {
	display:block;
	padding:0px;
	width:110px;
	background-image: url(https://828b09.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/menu/sub_sep02.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: center;
	}
#cssmenu li:hover li a{
	background:none;
	
	}
#cssmenu li ul a{
	display:block;
	height:30px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px;
	text-align:center;
	color: #cecccc;
	line-height: 29px;
	}
#cssmenu li ul a:hover, #cssmenu li ul li:hover a{
	border:0px;
	color:#ffffff;
	text-decoration:none;
	background-color: #E62F6F;
	}
#cssmenu p{
	clear:left;
	}	

/*
     FILE ARCHIVED ON 20:02:48 Oct 22, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:41 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.366
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 7.519
  LoadShardBlock: 55.4 (3)
  PetaboxLoader3.datanode: 65.328 (4)
  PetaboxLoader3.resolve: 64.962 (2)
  load_resource: 108.248
*/